tree:
  -
    id: 8e5d3e73-1a78-4879-9eaf-efc8629c75f1
    title: Unterkünfte
    data:
      link: 'entry::1cdc9242-83fc-4beb-8646-22036933b6d3'
  -
    id: 0b67772c-14e1-4c53-9df6-e15ec59d400b
    title: Erfahrungen
    data:
      link: 'entry::62d70c25-89c5-4b97-97da-69b168aac198'
  -
    id: 1363d76b-d878-4145-a254-88c4252702c4
    title: Mobilität
    data:
      link: 'entry::dc275c37-a0c1-41c0-b36e-079dd240c43c'
  -
    id: 13f28fd4-7c90-43f9-8cfb-35f3c29f44b7
    title: Kontakt
    url: '#footer'
  -
    id: 4fe89397-5dbb-4bf7-93cf-33f2f988e331
    entry: 2e1b2fe1-3088-472e-babc-4e7de028abd8
  -
    id: 6d57f70d-00d0-4ae1-94d1-910e88b190ec
    entry: 6d5efaf0-2c68-47da-bf77-e9ec27daf979
  -
    id: 68816538-941b-4f8b-821e-396a218a8524
    title: 'Albergo Diffuso'
    data:
      link: 'entry::061d889e-5946-45b0-9f79-910f0e213d4d'
